import { ColumnDefinition } from 'verben-ng-ui';
import { Form } from '../../models/Form';
import * as i0 from "@angular/core";
export declare class FormsService {
    constructor();
    get formColumns(): ColumnDefinition<Form>[];
    static ɵfac: i0.ɵɵFactoryDeclaration<FormsService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<FormsService>;
}
